Author Topic: Project files for 'wx-3.1.x', 'wx-3.2.x' and unix do not exist  (Read 2362 times)

Offline LETARTARE

  • Lives here!
  • ****
  • Posts: 531
  • L'ami de l'homme.The friend of man.
    • LETARTARE
Project files for 'wx-3.1.x', 'wx-3.2.x' and unix do not exist
« on: February 04, 2023, 10:39:05 am »
I use 'OpenSuse::Leap-15.4' which provides 'wx-3.2.1' and 'gtk-3'
But the project files for 'Linux' are missing for 'wx-3.1.x' and 'wx-3.2.x'.
I had provided a fix with the ticket https://sourceforge.net/p/codeblocks/tickets/1349/, but it should be checked.
CB-13515, plugins-sdk-2.25.0 : Collector-2.0.0, AddOnForQt-3.9.6
1-Win7 Business Pack1 64bits : wx-3.2.4, gcc-8.1.0,
2-OpenSuse::Leap-15.4-64bits : wx-3.2.4;gtk3, gcc-8.2.1,
=> !! The messages are translated by Deepl